/* 全体共通指定
---------------------------------------------*/
/*スマフォ・タブレット用処理*/
@media(max-width:980px){
#header{
position:absolute !important;
top: 0px;
left: 0px;
width:980px !important;
}
}
@media(max-width:980px){
#footer{
position:absolute !important;
bottom: 0px;
left: 0px;
width:980px !important;
}
}

html,body{
height:auto;
min-height:100%;
height:100%;
}

body{
-webkit-text-size-adjust: 100%;
}

/*フェードアウトフィルタ*/
#filter{
background:#fff;
position:absolute;
position:fixed;
top:0px;
left:0px;
z-index:1000;
width:100%;
height:100%;
}
#filter p{
position:absolute;
top:50%;
left:0px;
z-index:1000;
width:100%;
height:100%;
text-align:center;
font-size:11px;
}

/* 強制フロート解除 */
.clear {
clear: both;
margin: 0px;
padding: 0px;
}

/* 強制フロート解除(解除時にマージン有りを指定) */
.clear_margin {
clear: both;
margin: 0px;
padding: 2px 0px;
}

/* その他共通指定
---------------------------------------------*/
/* 共通フォームボタン位置指定(右寄せ) */
.bt {
clear: both;
margin: 5px;
padding: 0px;
text-align: right;
}

/* [ページのトップへ]ボタン位置指定 */
.sc {
clear: both;
margin: 0px 0px 0px -480px;
padding: 10px 0px 5px 0px;
text-align: right;
position:absolute;
width:960px;
bottom:5px;
left:50%;
}

/* システムコメント掲載箇所(共通) */
.alert {
clear: both;
width: auto;
margin: 5px auto 0px auto;
padding: 5px;
text-align: left;
background-color: #fff;
border: 1px solid #ccc;
}

/* システムコメント掲載箇所(共通) */
.alert02 {
clear: both;
width: 100%;
margin: 5px auto 0px auto;
padding: 0px;
text-align: left;
}

/* 注意コメントエリア(共通・大) */
.caution {
width: auto;
margin: 3px auto;
padding: 50px 3px 50px 120px;
text-align: left;
background: url(../../images/sys/alert_ic02.gif) left center no-repeat;
}

/* 注意コメントエリア(50音リスト・小) */
.caution02 {
margin: 3px auto;
padding: 30px 3px 30px 90px;
text-align: left;
background: url(../../images/sys/alert_ic01.gif) left center no-repeat;
}